NET. Framework 2.0, 3.0, 3.5

NET. Framework 2.0, 3.0, 3.5

offline
  • Pridružio: 26 Okt 2008
  • Poruke: 1560
  • Gde živiš: Sremski Mihaljevci

Kada ocu da napravim novi projekat u Visual studio, imam opciju da odaberem NET. Framework 2.0, 3.0, 3.5. e sad zasta to slusi?? Da li mi neko moze reci. i ako neko zna sta je bolje??



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Pridružio: 18 Apr 2003
  • Poruke: 8134
  • Gde živiš: U kesici gumenih bombona...

U principu je svejedno, osim ako ti trebaju neke posebne stvari kao npr. Silverligh, WPF....
Kada izaberes nesto od ponudjenog videces da ces dobiti vise opcija koje mozes da izaberes.

A sto se tice sta je bolje od cega, to niko ne moze reci, nego to ti moras sam da vidis sta ce ti najbolje/najbrze zavrsiti posao koji si namerio.



offline
  • Pridružio: 26 Okt 2008
  • Poruke: 1560
  • Gde živiš: Sremski Mihaljevci

to sam primetio, dobijem vise opcija kad pravim projekat. a nije bitno da li izabrao 2.0,3.0, 3.5 meni ostane windows aplikacija tako da mi je sve jedno.... znaci nema veze koji odabrao...?

offline
  • Pridružio: 18 Apr 2003
  • Poruke: 8134
  • Gde živiš: U kesici gumenih bombona...

Nema veze sta odaberes, osim ako zelis nesto specijalno, kao sto rekoh, Silverlight i ostalo.

offline
  • Pridružio: 26 Okt 2008
  • Poruke: 1560
  • Gde živiš: Sremski Mihaljevci

ma meni je najbolji 2.0 jer mogu da ga nadjem na netu jer ta aplikacije ne moze da radi i da se pokrene bez NET. Frameworka. a posto za 3.5 treba da instaliram 2.0 i 3.0 onda mi je bolje 2.0 kad vec mogu da biram.

Hvala.

offline
  • Pridružio: 05 Avg 2006
  • Poruke: 104

Peki_92 ::ma meni je najbolji 2.0 jer mogu da ga nadjem na netu jer ta aplikacije ne moze da radi i da se pokrene bez NET. Frameworka. a posto za 3.5 treba da instaliram 2.0 i 3.0 onda mi je bolje 2.0 kad vec mogu da biram.

Hvala.


Ne moras. 3.0 i 3.5 su ekstenzije 2.0. Instaliras 3.5 i imas i 2.0.

offline
  • Pridružio: 26 Okt 2008
  • Poruke: 1560
  • Gde živiš: Sremski Mihaljevci

ali kad sa skinuo 3.5 sa neta, rekao je da moram imati instaliran 3.1, pa onda kada sam skinuo 3.1, rekao je koliko se secam da moram imati instaliran 3.0 pa 2.0 ili odmah 2.0 ne znam tacno.

Ko je trenutno na forumu
 

Ukupno su 645 korisnika na forumu :: 10 registrovanih, 2 sakrivenih i 633 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: Bane san, BSD, draggan, Dzoni90, Hoegaarden, Japidson, kuntalo, kybonacci, MilosKop, Tas011